/* latin-ext */

@font-face {
    font-family: "Public Sans";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/publicsans/v5/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
    font-family: "Public Sans";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/publicsans/v5/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
        U+FEFF, U+FFFD;
}

/* latin-ext */

@font-face {
    font-family: "Public Sans";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/publicsans/v5/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
    font-family: "Public Sans";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/publicsans/v5/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
        U+FEFF, U+FFFD;
}

/* latin-ext */

@font-face {
    font-family: "Public Sans";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/publicsans/v5/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
    font-family: "Public Sans";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/publicsans/v5/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
        U+FEFF, U+FFFD;
}

/* latin-ext */

@font-face {
    font-family: "Public Sans";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/publicsans/v5/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
    font-family: "Public Sans";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/publicsans/v5/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
        U+FEFF, U+FFFD;
}


@font-face {
    font-family: "bootstrap-icons";
    src: url("../fonts/bootstrap-icons.woff2") format("woff2"),
        url("../fonts/bootstrap-icons.woff") format("woff");
    font-display: swap;
}

[class^="bi-"]::before,
[class*=" bi-"]::before {
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bi-facebook::before {
    content: "\f344";
    color: #3b5998;
}

.bi-twitter::before {
    content: "\f5ef";
    color: #0d6efd;
}

.bi-youtube::before {
    content: "\f62b";
    color: #dc3545;
}

.bg-orange {
    background-color: #dc0515 !important;
}

.bg-dark-grey {
    background-color: #a2a3a5 !important;
}

.text-orange {
    color: #5176a5 !important;
}

body {
    font-family: "Public Sans", sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #585858;
    margin: 0;
}

h1 {
    font-size: 26px;
    line-height: 32px;
    font-weight: 700;
}

h2 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
}

h3 {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
}

h4,
h5,
h6 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}


/***
=================================================
Header
=================================================
***/

ul.social-icons {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.social-icons li {
    display: inline-block;
    margin-right: 10px;
}

a {
    text-decoration: none;
    color: #000;
}

main {
    flex-grow: 1;
}

footer {
    flex-shrink: 0;
}

.ticker-container {
    overflow: hidden;
    position: relative;
    white-space: nowrap;
}

.ticker-text {
    color: #fff;
    font-weight: bold;
    display: inline-block;
    animation: ticker 20s linear infinite;
}

@keyframes ticker {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

.portfolio .card {
    border: 1px solid #da6417;
}

.portfolio .card p a {
    color:#007bff;
}
.portfolio .card p a:hover {
    color:#0056b3;
    text-decoration: underline;
}

.portfolio .card .card-body .btn {
    max-width: 150px;
    font-weight: 500;
}

.portfolio .card .card-body .btn:hover {
    background-color: #a2a3a5 !important;
}

.portfolio p {
    text-indent: 0 !important;
}

.portfolio p span {
    font-family: "Public Sans";
}

.categories {
    border: none;
}

.categories ul {
    list-style: none;

}

.categories li {
    padding: 10px 0;
    border-bottom: 1px solid #d0d0d0;
}

.categories ul a li:hover {
    color: #e57224 !important;
}

.active>.page-link,
.page-link.active {
    background-color: #db6617;
    border-color: #db6617;
}

.page-link {
    color: #585858;
}

.page-link:hover {
    color: #db6617;
}

.bg-dark {
    background-color: #343a40 !important;
}

/***
=================================================
Responsive
=================================================
***/

@media screen and (min-width: 768px) {

    h1 {
        font-size: 36px;
        line-height: 40px;
    }

    h2 {
        font-size: 26px;
        line-height: 32px;
    }

    h3 {
        font-size: 24px;
        line-height: 30px;
    }

    h4 {
        font-size: 22px;
        line-height: 28px;
    }

}

@media screen and (min-width: 992px) {

    h1 {
        font-size: 40px;
        line-height: 46px;
    }

    h2 {
        font-size: 32px;
        line-height: 38px;
    }

    h3 {
        font-size: 28px;
        line-height: 34px;
    }
}
